<?xml version="1.0" encoding="utf-8"?>
<mensajes>

 	<mensaje><![CDATA[Escucha los significados y arrastra la imagen al casillero correspondiente.]]></mensaje>

	<mensaje><![CDATA[¡Felicitaciones, lo lograste!]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>
		
	<soni>sonidos/actividad1/a1_escucha.mp3</soni>
	<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	
	<ejer>
		<spre>sonidos/actividad1/a1_agua_lluvia.mp3</spre>
		<spre>sonidos/actividad1/a1_aguas_aguas.mp3</spre>
		<spre>sonidos/actividad1/a1_se_me.mp3</spre>
		<spre>sonidos/actividad1/a1_se_me_hizo.mp3</spre>
		
		<ima>imagenes/actividad1/aguaLluvia.png</ima>
		<ima>imagenes/actividad1/aguasAguas.png</ima>
		<ima>imagenes/actividad1/aguaBoca.png</ima>
		<ima>imagenes/actividad1/aguaDinero.png</ima>
	</ejer>
	
	<ejer>
		<spre>sonidos/actividad1/a1_llave_agua.mp3</spre>
		<spre>sonidos/actividad1/a1_llave_karate.mp3</spre>
		<spre>sonidos/actividad1/a1_llave_tuerca.mp3</spre>
		<spre>sonidos/actividad1/a1_llave_puerta.mp3</spre>
		
		<ima>imagenes/actividad1/llaveAgua.png</ima>
		<ima>imagenes/actividad1/karatePatada.png</ima>
		<ima>imagenes/actividad1/llaveTuercas.png</ima>
		<ima>imagenes/actividad1/llavePuerta.png</ima>
	</ejer>

		
</mensajes>